std::hash< osl::Move > Struct Reference

`#include <basic_type.h>`

## Public Member Functions

unsigned long | operator() (osl::Move m) const

## Detailed Description

Definition at line 1355 of file basic_type.h.

## Member Function Documentation

## operator()()

unsigned long std::hash< osl::Move >::operator() | ( | osl::Move | m | ) | const

inline

Definition at line 1357 of file basic_type.h.

References osl::Move::intValue().

The documentation for this struct was generated from the following file:

- basic_type.h